#include <stdio.h>

main()           /* switch-Anweisung */
{ 
  int i = 6;

  while (i--)
    switch(i){
      case 0: printf("NULL ");
      case 1: printf("EINS "); break;
      case 3: printf("DREI "); break;
      case 5: printf("FUENF ");
      default: printf("%d ", i);
    }
  printf("\n");
}
